
.services{list-style:none}
.services li 
{
float:left;
width:16.666667%;
position:relative;
background-color:#FFFFFF;
-moz-transition:background-color 0.4s ease;
-o-transition:background-color 0.4s ease;
-webkit-transition:background-color 0.4s ease;
-ms-transition:background-color 0.4s ease
}
.services li:hover{
background:rgba(0,0,0,0.4);
-moz-transition:background-color 0.1s ease;
-o-transition:background-color 0.1s ease;
-webkit-transition:background-color 0.1s ease;
-ms-transition:background-color 0.1s ease
}
.services a
{
border-top:0;
display:block;
text-align:center;
position:relative;
z-index:2;
color:#CC0000;
padding:5px 10px 5px;
font: 12px " Arial", Helvetica, Tahoma;
text-decoration:none;
text-transform:none;
letter-spacing:0.px;overflow:hidden
}
.services 
a:before
{content:"";
display:block;
height:82px;
width:96px;
background:url(http://www.tfmc.ie/images/services-sprite.jpg) top center no-repeat
}
.services span
{
display:block;
text-align:center;
font-size:9px;
white-space:nowrap
}
.services .gp a:before{background-position:top left}
.services .blood a:before{background-position:-96px -0px }
.services .cervical a:before{background-position:-192px -0px}
.services .std a:before{background-position:-288px -0px}
.services .spyiro a:before{background-position:-384px -0px}
.services .asthma a:before{background-position:-480px -0px}
.services .diabetes a:before{background-position:left -82px }
.services .warts a:before{background-position:-96px -82px }
.services .heart a:before{background-position:-192px -82px}
.services .pressure a:before{background-position:-288px -82px}
.services .exec a:before{background-position:-384px -82px}
.services .dna a:before{background-position:-480px -82px}
.services .travel a:before{background-position:left -164px}
.services .eye a:before{background-position:-96px -164px }
.services .natal a:before{background-position:-192px -164px}
.services .surgery a:before{background-position:-288px -164px}
.services .weight a:before{background-position:-384px -164px}
.services .employment a:before{background-position:-480px -164px}
.services .derma a:before{background-position:left -246px}
.services .family a:before{background-position:-96px -246px }
.services .copd a:before{background-position:-192px -246px}
.services .doc a:before{background-position:-288px -246px}
.services .blank a:before{background-position:}

body {
	margin: 0;
	padding: 0;
	text-align: left;
	font: 14px Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #061C37;
	background: #fffffF;
	background-image:url(images/background.png);
	background-repeat:repeat-x;
}
*
{
  margin: 0 auto 0 auto;
 text-align:left;}

#container
{
	display: block;
	min-height:100%;
	height:auto;
	height:100%;
	max-width:831px;
	position:relative;
	padding-right:15px;
}


#header
{
background-image:url(images/head.png);
width:100%;	
height:80px;
background-repeat:no-repeat;
background-position:center;
}

 
 
 
#switcher
{
display:block;
float:right;
}

#content
{
display:block;
float:left;
width:100%;
height:auto;
padding-left:10px;
padding-top:0px;
padding-right:0px;
padding-bottom:5px;
position:relative;
margin-right:10px;

}
#content_main_right_border
{
background-image:url(images/main_border.png);
background-position:right ;
background-repeat:repeat-y;
width:100%;
height:auto;
display:block;
float:left;
}
#content_top_left
{
	background-image:url(/images/BG-red-sprite.png);
	background-repeat:no-repeat;
	width:50%;
	height:14px;
	display:block;
	float:left;
	z-index:-1;
}

#content_top_right
{
	background-image:url(/images/BG-red-sprite.png);
	background-position:right top;
	background-repeat:no-repeat;
	width:50%;
	height:14px;
	display:block;
	margin-left:50%;
	margin-top:-14px;
	z-index:-1;
}
#content_main
{
background-image:url(images/main_border.png);
background-position:left;
background-repeat:repeat-y;
background-color:#9a3234;
width:100%;
height:auto;
display:block;
float:left;

}


#content_bottom_left
{
background-image:url(images/BG-White-sprite.png);
background-position:left bottom;
background-repeat:no-repeat;
width:50%;
height:14px;
display:block;
float:left;
z-index:-1;
}
#content_bottom_right
{
background-image:url(images/BG-White-sprite.png);
background-position:right bottom;
background-repeat:no-repeat;
width:50%;
height:14px;
display:block;
	margin-left:50%;
	margin-top:-14px;
z-index:-1;
}

#left_column {
	float: left;
	width:74%;
	padding-left:18px;
	height: auto;
	position:inherit;
	z-index:2;
}

#right_column {
	float: left;
	padding-left: 12px;
	width: 20%;
	height: auto;
	z-index:2;
}

#body_container
{
padding-top:10px;
width:74%;
height:auto;
display:block;
float:left;
}

#body_top_left
{
	background-image:url(images/BG-border-sprite.png);
	background-repeat:no-repeat;
	background-position:top left;
	width:37%;
	height:12px;
	display:block;
	float:left;
}
#body_top_right
{
	background-image:url(images/BG-border-sprite.png);
	background-repeat:no-repeat;
	background-position:top right;
	width:37%;
	height:12px;
	display:block;
	float:left;
}
#body_bot_left
{
	background-image:url(images/BG-border-sprite.png);
	background-repeat:no-repeat;
	background-position:bottom left;
	width:37%;
	height:12px;
	display:block;
	float:left;
}
#body_bot_right
{
	background-image:url(images/BG-border-sprite.png);
	background-repeat:no-repeat;
	background-position:bottom right;
	width:37%;
	height:12px;
	display:block;
	float:left;
}

#body_main_bg
{
background-color:#FFFFFF;
width:100%;
height:auto;
display:block;
float:left;
text-indent:inherit;
}

#text_box
{
margin-left:2%;
margin-right:1%;
}

#caredoc_box
{
margin-left:2%;
margin-right:1%;
}

#staff
{
margin-top:10px;
}

#welcome {
background-image:url(images/welcome.png);
background-repeat:no-repeat;
width:162px;
height:50px;
float:left;
}
#staff_title {
background-image:url(images/staff.png);
background-repeat:no-repeat;
width:105px;
height:50px;
float:left;
}
#location {
background-image:url(images/location.png);
background-repeat:no-repeat;
width:182px;
height:50px;
float:left;
}
#about {
background-image:url(images/about.png);
background-repeat:no-repeat;
width:200px;
height:50px;
float:left;
}
#links {
background-image:url(images/links.png);
background-repeat:no-repeat;
width:162px;
height:50px;
float:left;
}
#pp {
background-image:url(images/pp.png);
background-repeat:no-repeat;
width:310px;
height:50px;
float:left;
}
#services {
background-image:url(images/services.png);
background-repeat:no-repeat;
width:160px;
height:50px;
float:left;
}
#blog-container {
display:inline-table;
width:100%;
height:inherit;
float:left;}

#headshot {
display:inline-table;
width:25%;
height:inherit;
float:left;
}
#blog {
display:inline-table;
width:73%;
height:inherit;
float:left;
padding-left:1%;
}
#footer_container
{
padding-top:10px;
display:block;width:100%;
height:auto;
display:block;
float:left;
}

#footer_top_left
{
	background-image:url(images/footer.png);
	background-repeat:no-repeat;
	background-position:top left;
	width:50%;
	height:12px;
	display:block;
	float:left;
}
#footer_top_right
{
	background-image:url(images/footer.png);
	background-repeat:no-repeat;
	background-position:top right;
	width:50%;
	height:12px;
	display:block;
	margin-left:50%;
	margin-top:-12px;
}
#footer_bot_left
{
	background-image:url(images/footer.png);
	background-repeat:no-repeat;
	background-position:bottom left;
	width:50%;
	height:12px;
	display:block;
	float:left;
}
#footer_bot_right
{
	background-image:url(images/footer.png);
	background-repeat:no-repeat;
	background-position:bottom right;
	width:50%;
	height:12px;
	display:block;
	
	margin-left:50%;
	margin-top:-12px;
}

#footer_main_bg
{
background-image:url(images/footer_bg.png);
background-repeat:repeat-y;
background-position:right;
background-color:#FFFFFF;
width:100%;
height:auto;
display:block;
float:left;
}
#footer_border_left
{
background-image:url(images/footer_bg.png);
background-repeat:repeat-y;
background-position:left;
width:100%;
height:auto;
display:block;
float:left;
}

#footer
{
width:100%;
height:51px;
background-image:url(images/footer1.png);
padding-left:18px;
padding-top:4px;
float:center;

z-index:-1;

}

#footer h3 a,#footer h3 a:visited
{
float:center;
display:inline;
text-align:center;
font-size:12px;
text-decoration:none;
color:#990000;
z-index:-1;
}
#menu_container
{
display:block;
float:center;
width:600px;
height:24px;
z-index:-1000;

}

#menu_bg_left
{
background-image:url(/images/BG-red-sprite.png);
	background-repeat:no-repeat;
	width:50%;
	height:24px;
	display:block;
	float:left;
	z-index:-1000;
}

#menu_bg_right
{
background-image:url(/images/BG-red-sprite.png);
	background-position:right top;
	background-repeat:no-repeat;
	width:50%;
	height:24px;
	display:block;
	float:left;
	z-index:-1000;

}
#menu
{
background:url(http://www.tfmc.ie/images/BG-red-sprite.png)  no-repeat;
background-position:top left;
display:block;
width:600px;
height:24px;
}
#menu ul {
background-repeat:no-repeat;
	list-style: none;
	padding: 0px 12px ;
	margin-left:auto;
}

#menu li {
	list-style: none;
	padding: 0px;	
	display: inline;
}

#menu a {
	float: right;
	margin-left:10px;
	display: block;
	text-align: center;
	text-decoration: none;
	color: #ffffff;
	padding-top: 8px;
	font-size: 14px;
	padding-left:15px;
	padding-right:15px;
	
}

#menu a:hover{
background-color:#FFFFFF;
	color:#000000;
}

#content p
{
	
}
.H1 {
	font-size: 14px;
	color: #990000;
	font-weight: bold;
	font-family:Arial, Helvetica, sans-serif;
}
.H2 {
	font-size: 14px;
	color: #333333;
	font-family:Arial, Helvetica, sans-serif;
}
.H3 {
	font-style:normal;
	font-size: 12px;
	color: #333333;
	font-family:Arial, Helvetica, sans-serif;
}
a {
	font-size: 14px;
	color: #990000;
}
a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #990000;
}
a:hover {
	text-decoration: none;
	color: #000000;
}
a:active {
	text-decoration: none;
	color: #990000;
}
html, body {
text-align: center;
}
p {text-align: left;}

@media screen and (max-width: 677px) {


#menu
{
float:right;
}
	#left_column {
	float: left;
	width:95%;
	padding-left:18px;
	height: auto;
	position:inherit;
	z-index:2;
}

#right_column {
	float: left;
	padding-left: 12px;
	width: 95%;
	height: auto;
	z-index:2;
}
#staff
{
display:inline-table;
margin-top:10px;
width:18%;
}
#caredoc_box
{
margin-left:2%;
margin-right:1%;
max-width:150px;
}
#menu
{
background:url(http://www.tfmc.ie/images/BG-red-sprite-500px.png)  no-repeat;
background-position:top ;
float:left;
width:460px;
	margin-left:10px;
}
#menu ul {
	padding: 0px 12px ;
}


#menu a {
	padding-left:7px;
	padding-right:0px;
	
}

#menu a:hover{
background-color:#FFFFFF;
	color:#000000;
}
.services li 
{
float:left;
width:20%;
position:relative;
background-color:#FFFFFF;
-moz-transition:background-color 0.4s ease;
-o-transition:background-color 0.4s ease;
-webkit-transition:background-color 0.4s ease;
-ms-transition:background-color 0.4s ease
}

}

@media screen and (max-width: 400px) {



	#left_column {
	float: left;
	width:89%;
	padding-left:18px;
	height: auto;
	position:inherit;
	z-index:2;
}

#right_column {
	float: left;
	padding-left: 12px;
	width: 89%;
	height: auto;
	z-index:2;
}
#staff
{
display:inline-table;
margin-top:10px;
width:33%;
}
#caredoc_box
{
margin-left:2%;
margin-right:1%;
max-width:150px;
}
#menu
{
background:url(http://www.tfmc.ie/images/BG-red-mobile.png)  no-repeat;
background-position:top right;
display:inline;
width:95%;
height:auto;
}
#menu ul {
font-size:10px;
}

#menu li {	
	display: inline;
}

#menu a {
	margin-left:20px;
	padding-top: 8px;
	font-size: 12px;
	
}

#menu a:hover{
background-color:#FFFFFF;
	color:#000000;
}




.services{
list-style:none}
.services li 
{
float:left;
width:40%;
position:relative;
background-color:#FFFFFF;
-moz-transition:background-color 0.4s ease;
-o-transition:background-color 0.4s ease;
-webkit-transition:background-color 0.4s ease;
-ms-transition:background-color 0.4s ease
}
.services li:hover{
background:rgba(0,0,0,0.4);
-moz-transition:background-color 0.1s ease;
-o-transition:background-color 0.1s ease;
-webkit-transition:background-color 0.1s ease;
-ms-transition:background-color 0.1s ease
}
.services a
{
border-top:0;
display:block;
text-align:center;
position:relative;
z-index:2;
color:#CC0000;
padding:5px 5px 5px;
font: 12px " Arial", Helvetica, Tahoma;
text-decoration:none;
text-transform:none;
letter-spacing:0.px;overflow:hidden
}
.services 
a:before
{content:"";
display:block;
height:82px;
width:96px;
background:url(http://www.tfmc.ie/images/services-sprite.jpg) top center no-repeat
}
.services span
{
display:block;
text-align:center;
font-size:9px;
white-space:nowrap
}
}